"SRBookmarks"="书签";
"SRAdvanced"="高级";
"SRSecurity"="安全";
"fileName"="PrefToolbar.strings";
"lang"="zh_CN";
"SRGeneral"="通用";
"SRAppearance"="外观";
"SRIcon"="图像";
"name"="Preferences Toolbar";
"SRTabs"="标签";
